Sat, 15 Dec 2018 06:42:14 UTC | login

Information for RPM centos-release-gluster-legacy-4.0-1.el6.centos.src.rpm

ID151425
Namecentos-release-gluster-legacy
Version4.0
Release1.el6.centos
Epoch
Archsrc
SummaryDisable unmaintained Gluster repositories from the CentOS Storage SIG
DescriptionWhen this package is installed, an unmaintained Gluster version was available on this system. In order to prevent problems when the YUM repository disappears, this package removed the old .repo files. It is recommended to deploy Gluster environments with planning for timely upgrades to keep using a maintained version. For more details about the maintenance and release schedule, see https://www.gluster.org/community/release-schedule
Build Time2018-12-05 17:55:18 GMT
Size3565
8dcacda48e2a2ae4df6c98cac2b7e6fb
Buildrootcore6-extras-common-el6.centos-build-53285-196033
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Files
1 through 2 of 2
Name ascending sort Size
README.warn584
centos-release-gluster-legacy.spec1892
Component of No Buildroots